.news-search-form fieldset {
  padding: 1.5rem;
}

.news-search-form .form-group:first-child {
  margin-top: 0;
}

.news.-latest {
  display: grid;
  grid-gap: var(--g-gap-s);
}

.news.-latest .article {
  aspect-ratio: 16 / 9;
}

.news.-latest .article__link {
  display: block;
  height: 100%;
}

.news.-list .article {
  margin-bottom: 3rem;
}

.news.-list .article .article__image {
  grid-column: span 3;
}

.news.-list .article.-withimage .article__text {
  grid-column: span 9;
}

.news.-list .article .article__info {
  font-size: var(--f-size-l-2);
  direction: rtl;
  justify-content: flex-end;
}

.news.-list .article .article__category {
  display: none;
  background: rgb(var(--c-neutral-lighter));
}

.news.-list .article .article__footer {
  display: flex;
  padding-top: 1rem;
  border: none;
  line-height: 1.2;
}

.news.-list .article .article__date {
  color: rgb(var(--c-primary));
  border-right: 1px solid rgb(var(--c-primary));
  padding-right: 0.8rem;
  margin-right: 0.8rem;
}

.news.-list .article .article__date::before {
  content: '\f133';
  font-family: 'FaLight';
  font-size: 16px;
}

.news.-list .article .headline {
  margin-bottom: 1rem;
}

.news.-list .article h3 {
  font-size: var(--f-size-l-2);
}

.news.-list .article .article__more,
.news.-list .article .article__teaser p {
  display: inline;
}

.grid__col.-w33 .article.grid__12 {
  grid-gap: var(--g-gap-s);
}

.article__link {
  position: relative;
  color: rgb(var(--c-neutral-lightest));
  overflow: hidden;
}

.article__link h3 {
  color: rgb(var(--c-neutral-lightest));
  font-family: var(--f-family);
  font-size: var(--f-size-l-2);
}

.article__info {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-size: var(--f-size-s-2);
  margin-bottom: 0.5rem;
}

.article__category {
  color: rgb(var(--c-neutral-darker));
  background: rgb(var(--c-neutral-lightest));
  border-radius: var(--b-radius);
  padding: 0.1rem 1rem;
}

@media (hover: hover) {
  .article__link:hover {
    color: rgb(var(--c-neutral-lightest));
  }

  .article__link:hover .article__image img {
    transform: scale(1);
  }
}

.article__image {
  overflow: hidden;
  width: 100%;
  height: 100%;
  position: relative;
}

.article__image::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 80%;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: linear-gradient(
          180deg,
          rgba(var(--c-neutral-darkest), 0) 0%,
          rgba(var(--c-neutral-darkest), 0.2) 80%,
          rgba(var(--c-neutral-darkest), 0.4) 100%
  );
  pointer-events: none;
}

.article__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1.04);
  transition: all ease-out 1s;
  -webkit-backface-visibility: hidden;
}

.news.-latest .article__text {
  position: absolute;
  bottom: var(--g-gap-s);
  left: var(--g-gap-s);
  right: var(--g-gap-s);
  z-index: 2;
}

.article__more {
  display: block;
}

.article__footer {
  padding-top: var(--g-gap-s);
  border-top: 1px solid rgb(var(--c-neutral-lighter));
}

.media__item {
  margin-bottom: var(--g-gap);
}

.media__item:last-child {
  margin-bottom: 0;
}

.media__image {
  position: relative;
  overflow: hidden;
}

.article__backlink .font__button::before {
  content: '\f323';
  font-family: "FaRegular", sans-serif;
  font-size: var(--f-size-s-2);
  margin-right: 0.4rem;
}

.news.-single .article__media .mediaelement-video {
  aspect-ratio: 16 / 9;
  line-height: 0;
}

.news.-single .article__media iframe {
  height: 100%;
}

.news.-single .medialibrary__media {
  display: grid;
  background: rgb(var(--c-neutral-lighter));
  border: 1px solid rgb(var(--c-neutral-lighter));
}

.news.-single .medialibrary__text {
  padding: 1.5rem;
}

.news.-single .medialibrary__bodytext {
  margin-top: 1rem;
}

/* Media Queries */

@media (min-width: 640px) {
  [data-ce-columns="6"] .gallery__item {
    grid-column: span 4;
  }

  .news.-single .article__media {
    grid-column: span 4;
  }

  .news.-single .article__extra,
  .news.-single .article__text {
    grid-column: span 8;
  }

  .news.-latest {
    grid-template-columns: repeat(2, 1fr);
  }

  .news.-latest .article {
    aspect-ratio: 38 / 45;
  }

  .news.-latest .article:nth-child(3),
  .news.-latest .article:nth-child(4) {
    aspect-ratio: initial;
    height: 210px;
    grid-column: span 2;
  }
}

@media (min-width: 800px) {
  .form-group-wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: var(--g-gap);
    margin-bottom: 1rem;
  }

  .form-group-wrap .col-sm-4 {
    width: 100%;
  }

  .form-group-wrap .col-sm-4 label {
    font-weight: var(--f-weight-n);
  }

  .form-group-wrap label {
    font-weight: var(--f-weight-b);
  }

  .news.-latest {
    grid-template-columns: repeat(3, 1fr);
    grid-auto-flow: dense;
    grid-template-rows: 210px 210px;
  }

  .news.-latest .article {
    aspect-ratio: initial;
    grid-row: span 2;
  }

  .news.-latest .article:nth-child(3),
  .news.-latest .article:nth-child(4) {
    aspect-ratio: initial;
    grid-column: 3;
    grid-row: auto;
  }
}

@media (min-width: 1024px) {
  .news.-single .medialibrary__media {
    grid-template-columns: 1fr 340px;
  }

  .news.-single .medialibrary__media .article__media {
    grid-column: 1;
  }
}